@font-face {
font-family: 'roboto-regular';
	src: url('./fonts/roboto-regular-webfont.woff') format('woff');
	font-family: 'playfairdisplay-regular';
	src: url('./fonts/playfairdisplay-regular-webfont.woff') format('woff');

}
.row-one input {
	border:0;
	box-sizing: 0;
	border-width: 0;
	outline: none;
	font-size: 36px;
	padding-left: 50px;
	color: #000000;
	font-family: 'playfairdisplay-regular' , sans-serif;
	font-weight: bold;
	width: 100%;	

}

form {
	padding-top: 30px;
}

div p {
	color: #D8D8D8;
	font-family: 'playfairdisplay-regular' , sans-serif;
	padding-left: 50px;
	font-size: 24px;
	margin-top: 10px;

}
.row-two input {
	border:0;
	box-sizing: 0;
	border-width: 0;
	outline: 0;
	font-size: 24px;
	color: #000000;
	padding-left:50px;
	font-family: 'roboto-regular' , sans-serif;
	font-weight: bold;
	width: 100%;
}

.row-two {
	padding-top: 20px;
}
.row-three label {
	padding-left: 50px;
	display: block;
	font-family: 'roboto-regular' , sans-serif;
	font-weight: bold;
	}
.row-three {
	padding-top: 35px;
}
.row-three input {
	display: block;
	margin-left: 50px;
	margin-top: 10px;
	border:none;
	box-sizing: 0;
	border-width: 1px;
	border-color: #D8D8D8;
	border-bottom:1px solid;
	width: 33%;
	transition: width 0.5s ease-in-out;
}

.row-three input:hover {
	border-color: #9B9B9B;
	
}
.row-three input:focus {
	border-color: #4ABDE2;
	outline: 0px;
	width: 30%;

}

.row-four {
	
}
.row-four textarea {
	display: block;
	border-color:#D8D8D8;
	outline: 0;
	resize: none;
	margin-left: 50px;
	margin-top: 10px;

}
.row-four label {
	font-family: 'roboto-regular' , sans-serif;
	font-weight: bold;
	padding-left: 50px;

}
.row-four textarea:hover {
	border-color: #9B9B9B;

}
.row-four textarea:focus {
	border-color: #4ABDE2;

}
button {
	border-radius: 20px;
	border-color: #4ABDE2;
	color: white;
	font-size: 17px;
	display: block;
	cursor: pointer;
	background: #4ABDE2;
	font-family: 'playfairdisplay-regular' , sans-serif;
	margin: auto;
	width: 80px;
	height: 40px;




}

.row-one:hover
{
      -webkit-transform: scale(0.9);
      -ms-transform: scale(0.9);
      transform: scale(0.9);
}

.row-two:hover
{
      -webkit-transform: scale(0.9);
      -ms-transform: scale(0.9);
      transform: scale(0.9);
}


.row-three:hover
{
      -webkit-transform: scale(0.9);
      -ms-transform: scale(0.9);
      transform: scale(0.9);
}

.row-four:hover
{
        -webkit-animation: swing 1s ease;
        animation: swing 1s ease;
        -webkit-animation-iteration-count: 1;
        animation-iteration-count: 1;
}
